## node-console-group 0.3.3

=== debian/changelog ===
node-console-group (0.3.3-1) unstable; urgency=low

  * Initial release (Closes: #880855)

 -- Pirate Praveen <praveen@debian.org>  Sun, 05 Nov 2017 12:12:17 +0530
