=== debian/control ===
Source: node-console-group
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-babel-cli
 , node-babel-preset-es2015
Standards-Version: 4.1.1
Homepage: https://github.com/rich-harris/node-console-group
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-console-group.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-console-group.git

Package: node-console-group
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: basic console.group implementation for node
 In browsers, console.group() is an incredibly useful debugging tool. This
 module implements the same in Node.js.
 .
 It's a 5 minute job - highly unsophisticated, doesn't even have a test suite,
 so YMMV.
 .
 Node.js is an event-based server-side JavaScript engine.
