=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	babeljs --presets=es2015 src -d dist

override_dh_auto_test:
	node test/test.js

override_dh_auto_clean:
	rm -rf dist
