=== debian/tests/control ===
Tests: require
Depends: node-console-group

Test-Command: node test/test.js
Depends: @
Restrictions: build-needed, allow-stderr
