=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-console-group-$1.tar.gz/ \
 https://github.com/rich-harris/node-console-group/tags .*/archive/v?([\d\.]+).tar.gz
